Posted at

OpenSSLをより古いOS Xにも対応するようにビルドする

More than 3 years have passed since last update.

makeする前に、Makefileの変更をする。

sed -ie "s/^CFLAG=/CFLAG= -mmacosx-version-min=10.6 /" Makefile

以上。